你好,游客 登录 注册 搜索
背景:
阅读新闻

GNU GLOBAL 'gozilla.c' 任意代码执行漏洞(CVE-2017-17531)

[日期:2017-12-25] 来源:Linux社区  作者:Linux [字体: ]
GNU GLOBAL 'gozilla.c' 任意代码执行漏洞(CVE-2017-17531)


发布日期:2017-12-19
更新日期:2017-12-25

受影响系统:

GNU GLOBAL <= 6.6.1
GNU GLOBAL

描述:


BUGTRAQ  ID: 102248
CVE(CAN) ID: CVE-2017-17531

GNU GLOBAL是一个软件工具,用来作程式码标签,以利于阅读程式码。

GNU GLOBAL 6.6.1及之前版本,gozilla.c启动BROWSER环境变量指定的程序之前未验证字符串,可使远程攻击者通过构造的URL,执行参数注入攻击。

<*来源:Shigio YAMAGUCHI
  *>

建议:


厂商补丁:

GNU
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://security-tracker.debian.org/tracker/CVE-2017-17531
http://lists.gnu.org/archive/html/info-gnu/2017-12/msg00010.html
https://www.gnu.org

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-12/149821.htm

linux
相关资讯       GNU GLOBAL 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款